MLEB Web Framework - Feature #7229

Browser Supports - IE, Firefox, Chrome, Safari, Opera Mini, Android Browser and mobile
compatibility
08 April 2020 02:55 PM - chok yee fan

Status: Resolved Start date: 08 April 2020
Priority: Normal Due date:

Assignee: chok yee fan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Browser Supports - |IE, Firefox, Chrome, Safari, Opera Mini, Android Browser and mobile compatibility

History

#1 - 06 May 2020 09:40 AM - chok yee fan
- Assignee set to Shafiqah Rahni

#2 - 24 November 2020 11:39 AM - chok yee fan
- Assignee changed from Shafigah Rahni to Kee Yong Cheng

#3 - 09 December 2020 03:05 PM - Kee Yong Cheng
- Status changed from New to Resolved

- Assignee changed from Kee Yong Cheng to chok yee fan

Revision: 201082

Author: intkeeyc

Date: Wednesday, December 9, 2020 2:48:56 PM

Message:

Kee Yong Cheng: Browser Supports in |E, Firefox, Chrome, Safari, Opera Mini, Android Browser and mobile compatibility

Modified :
/S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/menu-list-item/menu-list-item.component.html
Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.html
Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.scss
Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.ts
Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/shared.module.ts

29 March 2025 1/1



http://www.tcpdf.org

